xcb_present_idle_notify_event_t Struct Reference
XCB Present API

xcb_present_idle_notify_event_t More...

`#include <present.h>`

## Data Fields

uint8_t | response_type
uint8_t | extension
uint16_t | sequence
uint32_t | length
uint16_t | event_type
uint8_t | pad0 [2]
xcb_present_event_t | event
xcb_window_t | window
uint32_t | serial
xcb_pixmap_t | pixmap
xcb_sync_fence_t | idle_fence
uint32_t | full_sequence

## Detailed Description

xcb_present_idle_notify_event_t

The documentation for this struct was generated from the following file:

- present.h